package com.cm.common.utils.point;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: Circle
 * @Description: 圆
 * @Author: WangGeng
 * @Date: 2019-08-09 22:54
 * @Version: 1.0
 **/
public class Circle {
    private double r;
    private Point point;

    public double getR() {
        return r;
    }

    public void setR(double r) {
        this.r = r;
    }

    public Point getPoint() {
        return point;
    }

    public void setPoint(Point point) {
        this.point = point;
    }

}
